.mb-10{
    margin-bottom: 10px;
}
.message-error{
    color: red;
    font-weight: bold;
    padding: 10px;
}
.card-body{
    padding-top: 7em;
}
.card-body button{
    font-size: 1.22em;
}
.card-body .card-title{
    margin-bottom: 1.2em;
}
.modal.show{
    opacity: 1 !important;
    zoom: 1.4;
}
.modal label{
    font-size: 0.7em;
    font-weight: normal;
}
@media (max-width: 768px) {
    .card-body{
        padding-top: 0.5em !important;
    }
}